﻿/* Login page styles */
/* ----------------- */
#loginPage
{
    /*	LTU modified */    

	height:100%;
	text-align:left;

}

#loginBanner
{
/*	LTU modified */    

	position: relative;
    height:6.75em; margin: 0; padding:0 0 6px 0 !important;
    background-image:url(Images/LTU_header_bg.jpg); background-repeat:no-repeat; background-position:0 bottom;
	margin-top:1em;    
}

#loginLogo
{
    /*	LTU modified */    

	float:left;
	width:215px;
    height:6.75em; margin: 0; padding:0 0 6px 0 !important;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#loginProductList
{
	float:right;
	margin: 0 0 0 0;	
	padding: 0 0 0 0;
}

#loginGradientBar
{
/*	LTU modified */    
/*
	float:none;
	height:18px;
	width:100%;
	background-image: url(Images/brownGradientBar.gif);
    background-position:left;
    background-repeat:no-repeat;
    margin-top:-4px; 
*/
}

#loginFooter
{
	width:98%;
	height: 10%; 
	top: 90%;
	float:none;
	color:#6190c8;
	margin-top: 2em;
}

#loginProductID
{
	float:left;
	padding-left:1em;
}
#loginCopyright
{
	float:right;
	padding-right:1em;
}

#loginArea
{	
/*	LTU modified */    
    
 	background-color: #FFFFFF;
 	padding: 5px;
	margin: 10px 10px 10px 215px;
	padding: 7px 12px 6px 12px;

    
}

#loginLoginArea
{
/*	LTU modified */    

	width: 40em; 
	background: url(Images/feature-gradient.jpg) repeat-x;
	margin-left: 20px;
	padding: 10px;
	border: 1px solid #ccc;

	
}


#loginFooterCentered
{	
/*	LTU modified */    
	text-align:left;
	margin: 20px 10px 20px 0px;	

}

#welcomeMessage
{
	margin: 20px 10px 20px 0px;
}

#loginFooterMessage
{
	border: 1px solid #ccc;
	padding: 10px 10px 10px 10px;
	margin: 5px 10px 0px 0px;
}

#globalFooter { width: 100%; position: relative; z-index: 13; }

	
#basicMasterBody
{
    /*	LTU modified */    

    /*
	height: 100%;
	background-color: #ffffff;
	text-align: center;
*/
}

#logoPrint { display: none; }

/* Print stylsheet */ 
@media print 
{
	#loginBanner
	{
       display: none;

	}
	#cssBannerMenu
	{
	    display:none;
	}
	#loginArea
	{
	    margin:0;
	}
    #logoPrint
    {
        display:block;    
        color:#fff!important; position:absolute; right:-20px; top:-20px;
/*        float:right;*/

    }
	
	
}
/* LTU added 27/01/10 by AC */

#LTUVersion
{
    float:right;
    font-size:xx-small; color:Gray;
}